
/* 00f ist blau, 0f0 ist grün und f00 rot */
a {
    text-decoration:none;
    color:#00f;
}
body,
div,
input,
label,
li,
legend,
ol,
p,
select,
td,
th,
textarea,
u,
ul {
    font-size:14px;font-family:Comic Sans MS
}
#main {
    margin-bottom:20px
}
#wrapper {
    max-width:100%;border:2px  ridge #0f0;border-radius:5px;width:1024px;margin-left:auto;margin-right:auto
}
.headerbild {
    margin:10px auto 8px;
    text-align:center;
    display: block; margin-left: auto; margin-right: auto;
}
.inside {
    margin-right:10px;
    margin-left:10px;
}
#stundenplan {
    table border = "1px";
}
nav .level_2,
nav .level_3 {
    overflow:hidden;
        max-height:0;
        -webkit-transition:max-height 4.3s ease;
        -moz-transition:max-height 4.3s ease;
        -o-transition:max-height 4.3s ease;
        transition:max-height 4.3s ease;
}
nav li:focus-within .level_2,
nav li li:focus-within .level_3 {
    overflow:hidden;
        max-height:0;
        -webkit-transition:max-height 4.3s ease;
        -moz-transition:max-height 4.3s  ease;
        -o-transition:max-height 4.3s ease;
        transition:max-height 4.3s ease;
}
nav li:hover .level_2,
nav li li:hover .level_3 {
    max-height:400px;
}
.mod_navigation li {
    color:#2fff00;
    margin:0;padding:5px 0;border-top:1px solid #0f0;list-style-type:none;color:#f00;font-size:15px
}
.mod_navigation a {
    text-decoration:none;
    color:#f00;
    font-size:15px;font-weight:bold;color:#00f
}
.mod_navigation a:hover {
    font-size:15px;font-weight:bold; color: #f00
}
.mod_breadcrumb {
    margin-bottom:24px;padding:4px 2px 4px
}
.mod_breadcrumb ul {
    overflow:hidden;margin:0;padding:0;list-style-type:none
}
.mod_breadcrumb li {
    float:left;
}
.mod_breadcrumb li:after {
    margin-right:3px;padding-left:1px;content:" > "
}
.mod_breadcrumb li.active:after {
    display:none
}
table.calendar {
    width:100%;border-top:1px solid #ccc;border-left:1px solid #ccc
}
table.calendar .head {
    padding-top:4px;padding-bottom:5px;text-align:center;background-color:#fff;border-right:1px solid #ccc;border-bottom:1px solid #d0ffc9
}
table.calendar td .header {
    padding-bottom:2px;background-color:#d0ffc9;font-size:12px
}
table.calendar .label {
    padding-top:3px;padding-bottom:4px;text-align:center;background-color:#bbb;border-right:1px solid #ccc;border-bottom:1px solid #ccc;font-size:13px;font-weight:bold;color:#000
}
table.calendar td .event a {
    font-size:13px
}
table.calendar .empty,
table.calendar .empty .header {
    background-color:#f6f6f6
}
table.calendar td.today {
    background-color:#9dfc90
}
table.calendar td.weekend {
    background-color:#f6f6f6
}
table.calendar td {
    width:14%;height:72px;padding:1px;vertical-align:top;background-color:#fff;border-right:1px solid #ccc;border-bottom:1px solid #ccc
}
table.calendar .current {
    background-color:#d0ffc9
}
